### Name: org.Hs.eg_dbconn
### Title: Collect information about the package annotation DB
### Aliases: org.Hs.eg_dbconn org.Hs.eg_dbfile org.Hs.eg_dbschema
###   org.Hs.eg_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "genes" table:
  dbGetQuery(org.Hs.eg_dbconn(), "SELECT COUNT(*) FROM genes")

  ## The connection object returned by org.Hs.eg_dbconn() was created with:
  dbConnect(SQLite(), dbname=org.Hs.eg_dbfile(), cache_size=64000, synchronous=0)

  org.Hs.eg_dbschema()

  org.Hs.eg_dbInfo()



